Jump to content
Froxlor Forum

Mickaël Chambon

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Mickaël Chambon

  • Rank
    Newbie
  1. Je n'arrive pas à installer Froxlor car il manque l'extension PHP Posix. Si je comprends bien, celle-ci n'est disponible que sous Linux. Ma configuration : OS : Windows Server 2019 Datacenter x64 Serveur : Microsoft IIS 10.0 SQL : MariaDB 10.5 PHP : 7.4.1
×
×
  • Create New...